glibmm 2.30.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions

# Glib::Exception Class Reference

`#include <glibmm/exception.h>`

Inheritance diagram for Glib::Exception:
[legend]

List of all members.

## Public Member Functions
virtual | ~Exception ()=0 throw ()
virtual Glib::ustring | what () const =0

## Constructor & Destructor Documentation

virtual Glib::Exception::~Exception | ( |  | ) | throw ()`[pure virtual]`

## Member Function Documentation

virtual Glib::ustring Glib::Exception::what | ( |  | ) | const`[pure virtual]`

Implemented in Glib::Error.